IVF

Chasing Dreams

nuggets CBT desativa TLS 1.0

o que essa mudança significa?

CBT Nuggets desativou o protocolo de criptografia TLS 1.0. Para manter os mais altos padrões de segurança e promover a segurança dos dados do aluno, atualizações e melhorias ocasionais de segurança são necessárias. O CBT Nuggets está constantemente trabalhando para manter o alinhamento com as melhores práticas e os requisitos de Conformidade atualizados do PCI Security Standards Council. Portanto, nuggets CBT desativou o uso de TLS 1.0 Para conexões com Nuggets CBT.

estou pronto para usar pepitas CBT agora?

qualquer conexão de entrada para Nuggets CBT deve usar o protocolo de criptografia TLS 1.1 ou TLS 1.2. O acesso ao CBT nuggets requer criptografia para o seu navegador de internet. Você deve ser capaz de acessar Nuggets CBT em seu navegador, a menos que você esteja usando um navegador não suportado, ou se você tiver desativado os protocolos suportados no navegador. Esta página serve como um teste de compatibilidade. Você deve ser capaz de acessar Nuggets CBT em seu navegador, a menos que você esteja usando um navegador não suportado, ou se você tiver desativado os protocolos suportados no navegador. Como seu navegador falhou no teste de compatibilidade, consulte as Diretrizes de compatibilidade abaixo para garantir que você possa continuar treinando com Nuggets CBT sem mais interrupções.

qualquer conexão de entrada para Nuggets CBT deve usar o protocolo de criptografia TLS 1.1 ou TLS 1.2. O acesso ao CBT nuggets requer criptografia para o seu navegador de internet. Esta página serve como um teste de compatibilidade. Como seu navegador passou no teste de compatibilidade, nenhuma ação adicional é necessária para você. Então você pode voltar ao treinamento!

navegador TLS 1.1 ou superior notas de compatibilidade
Microsoft Internet Explorer (IE) revise o artigo habilitando TLS 1.1 e TLS 1.2 No Internet Explorer para obter informações e instruções detalhadas.
desktop e mobile IE versão 11 compatível por padrão.
desktop IE versão 10 capaz quando executado no Windows 7 ou mais recente, mas não por padrão. Revise o artigo habilitando TLS 1.1 e TLS 1.2 No Internet Explorer para habilitar a criptografia TLS 1.1 ou superior. O Windows Vista e os sistemas operacionais mais antigos, como o Windows XP, não são compatíveis com a criptografia TLS 1.1 ou superior.
Desktop IE versão 9 não suportado por Nuggets CBT.
Desktop IE versão 8 não suportado por Nuggets CBT.
Desktop IE versões 7 e abaixo não é compatível com criptografia TLS 1.1 ou superior.
versões móveis do IE 10 e abaixo não são compatíveis com criptografia TLS 1.1 ou superior.
Microsoft Edge compatível por padrão.
Mozilla Firefox compatível com a versão mais recente e estável, independentemente do sistema operacional.
Firefox 27 e superior Compatível por padrão.
Firefox 23 a 26 capaz, mas não por padrão.
Firefox 22 e abaixo não é compatível com criptografia TLS 1.1 ou superior.
Google Chrome compatível com a versão mais recente e estável, independentemente do sistema operacional.
Google Chrome 38 e superior compatível por padrão.
Google Chrome 22 a 37 capaz quando executado no Windows XP SP3, Vista ou mais recente (desktop), OS X 10.6 (Snow Leopard) ou mais recente (desktop), ou Android 2.3 (Gingerbread) ou mais recente (mobile).
Google Chrome 21 e abaixo não é compatível com criptografia TLS 1.1 ou superior.
Google Android OS Browser
Android 5.0 (Lollipop) e superior compatível por padrão.
Android 4.4 (KitKat) para 4.4.4 capaz, mas não por padrão.
Android 4.3 (Jelly Bean) e abaixo não é compatível com criptografia TLS 1.1 ou superior.
Apple Safari
Desktop Safari versões 7 e superiores para OS X 10.9 (Mavericks) e superior compatível por padrão.
versões do Safari móvel 5 e superior para iOS 5 e superior compatível por padrão.
versões do Safari móvel 5 e superior para iOS 5 e superior compatível por padrão.
Safari móvel para iOS 4 e abaixo não é compatível com criptografia TLS 1.1 ou superior.

Deixe uma resposta

O seu endereço de email não será publicado.